cas_validate vulnerabilities

Interact with a CAS server to validate client interaction

Latest version

0.1.9

First published

9 years ago

Latest version published

7 years ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
cas_validate 0.1.9 Deprecated Latest 21 Feb, 2014 MIT
  • 0 H
  • 0 M
  • 0 L
cas_validate 0.1.7 Deprecated 17 Feb, 2014 MIT
  • 0 H
  • 0 M
  • 0 L
cas_validate 0.1.6 Deprecated 07 Jan, 2014 MIT
  • 0 H
  • 0 M
  • 0 L
cas_validate 0.1.5 Deprecated 13 Nov, 2013 MIT
  • 0 H
  • 0 M
  • 0 L
cas_validate 0.1.4 Deprecated 13 Nov, 2013 MIT
  • 0 H
  • 0 M
  • 0 L
cas_validate 0.1.3 Deprecated 28 Aug, 2013 MIT
  • 0 H
  • 0 M
  • 0 L
cas_validate 0.1.2 Deprecated 19 Jun, 2013 MIT
  • 0 H
  • 0 M
  • 0 L
cas_validate 0.1.1 Deprecated 11 Jun, 2013 MIT
  • 0 H
  • 0 M
  • 0 L
cas_validate 0.1.0 Deprecated 11 Jun, 2013 MIT
  • 0 H
  • 0 M
  • 0 L
cas_validate 0.0.15 Deprecated 16 May, 2013 MIT
  • 0 H
  • 0 M
  • 0 L
cas_validate 0.0.14 Deprecated 16 Apr, 2013 MIT
  • 0 H
  • 0 M
  • 0 L
cas_validate 0.0.13 Deprecated 20 Mar, 2013 MIT
  • 0 H
  • 0 M
  • 0 L
cas_validate 0.0.12 Deprecated 08 Mar, 2013 MIT
  • 0 H
  • 0 M
  • 0 L
cas_validate 0.0.11 Deprecated 08 Mar, 2013 MIT
  • 0 H
  • 0 M
  • 0 L
cas_validate 0.0.9 Deprecated 04 Mar, 2013 MIT
  • 0 H
  • 0 M
  • 0 L
cas_validate 0.0.8 Deprecated 06 Aug, 2012 MIT
  • 0 H
  • 0 M
  • 0 L
cas_validate 0.0.7 Deprecated 06 Aug, 2012 MIT
  • 0 H
  • 0 M
  • 0 L
cas_validate 0.0.6 Deprecated 04 Aug, 2012 MIT
  • 0 H
  • 0 M
  • 0 L
cas_validate 0.0.5 Deprecated 24 Jul, 2012 MIT
  • 0 H
  • 0 M
  • 0 L